﻿/* Global */

body {
	text-align: center;
	margin: 10px 0 0 0;
	font-family: "Georgia";
	font-size: 16px;
	color: #000000;
	background-color: #98A785;
}

/* ID Styles */

#Table_01 {
	position:relative;
	left:0px;
	top:0px;
	width:951px;
}

#header {
	position:absolute;
	left:0px;
	top:0px;
	width:951px;
	height:193px;
}

#container {
	position:absolute;
	left:0px;
	top:193px;
	width:951px;
	background-image:url('template_02.gif');
}

#content {
	text-align: left;
        width:926px;
	margin-left:10px;
	margin-right:15px;
}

#footer {
	position:relative;
	left:0px;
	width:951px;
	height:230px;
	background-image:url('template_03.gif');
	background-repeat:no-repeat;
}

/* Class Styles */

.credits {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
}

